/* Reset ******************/
img { margin:0; border:0; padding:0; }

/* Html *******************/
html { margin:0; padding:0; min-height:101%; font-family:Helvetica, Arial, sans-serif; font-size:16px; }

/* Body *******************/
body { margin:0; padding:0; background-color:#000; }
body.home { background-image:url('/images/titelbilder/titelbild_home.jpg'); background-repeat:no-repeat; background-size:cover; background-attachment:fixed; }
body.team { background-image:url('/images/titelbilder/titelbild_team.jpg'); background-repeat:no-repeat; background-size:cover; background-attachment:fixed; }
body.referenzen { background-image:url('/images/titelbilder/titelbild_referenzen.jpg'); background-repeat:no-repeat; background-size:cover; background-attachment:fixed; }
body.lernende { background-image:url('/images/titelbilder/titelbild_lernende.jpg'); background-repeat:no-repeat; background-size:cover; background-attachment:fixed; }
body.kontakt { background-image:url('/images/titelbilder/titelbild_kontakt.jpg'); background-repeat:no-repeat; background-size:cover; background-attachment:fixed; }

div#content h3 { color: #fff; font-family: DIN Next W01 Regular; }

/* Wrapper ****************/
div#wrapper { margin:0; width:100%;}

/* Header *****************/
div#header { position:fixed; top:0; left:0; margin:0; width:100%; height:124px; background-color:#fff; z-index:10; }
div#balken { width:100%; height:38px; background-color:#000; }
div#header div.inside { margin:0 auto; width:100%; height:86px; max-width:1000px; }

/* Logo *******************/
div#logo { float:left; margin:2px 4% 0 0; width:34%; }
div#logo p { text-align:center; }

/* Hauptmenu **************/
div#hauptmenu { float:right; width:62%; }
div#hauptmenu ul { margin:0; padding:0; width:100%; list-style-type:none; clear:both; }
div#hauptmenu ul li { display:block; float:left; margin-right:6%; width:20.5%; height:82px; border-top:4px solid #000; text-align:center; }
div#hauptmenu ul li.active { border-top:4px solid #ff9623; }
div#hauptmenu ul li a { display:block; margin-top:14px; padding-top:36px; width:auto; height:12px; background-repeat:no-repeat; background-position:top center; font-size:14px; text-transform:uppercase; text-decoration:none; color:#000; }
div#hauptmenu ul li a:hover { color:#ff9623; }
div#hauptmenu ul li.active a { color:#ff9623; }
/* Home-Menupunkt ausblenden */
div#hauptmenu ul li.item-101 { display:none; }
/* Margin bei letztem Menupunkt entfernen */
div#hauptmenu ul li.item-105 { margin-right:0; }
/* Menuicons zuordnen */
div#hauptmenu ul li.item-102 a { background-image:url('/images/menuicons/menuicon_team.png'); }
div#hauptmenu ul li.item-103 a { background-image:url('/images/menuicons/menuicon_referenzen.png'); }
div#hauptmenu ul li.item-104 a { background-image:url('/images/menuicons/menuicon_lernende.png'); }
div#hauptmenu ul li.item-105 a { background-image:url('/images/menuicons/menuicon_kontakt.png'); }
/* Menuicons :hover zuordnen */
div#hauptmenu ul li.item-102 a:hover { background-image:url('/images/menuicons/menuicon_team_hover.png'); }
div#hauptmenu ul li.item-103 a:hover { background-image:url('/images/menuicons/menuicon_referenzen_hover.png'); }
div#hauptmenu ul li.item-104 a:hover { background-image:url('/images/menuicons/menuicon_lernende_hover.png'); }
div#hauptmenu ul li.item-105 a:hover { background-image:url('/images/menuicons/menuicon_kontakt_hover.png'); }
/* Menuicons li.active zuordnen */
div#hauptmenu ul li.item-102.active a { background-image:url('/images/menuicons/menuicon_team_hover.png'); }
div#hauptmenu ul li.item-103.active a { background-image:url('/images/menuicons/menuicon_referenzen_hover.png'); }
div#hauptmenu ul li.item-104.active a { background-image:url('/images/menuicons/menuicon_lernende_hover.png'); }
div#hauptmenu ul li.item-105.active a { background-image:url('/images/menuicons/menuicon_kontakt_hover.png'); }

/* Main *******************/
div#main { margin:124px auto 0 auto; width:100%; max-width:1000px; }

/* Content ****************/
div#content { float:right; margin-bottom:120px; border-top:4px solid #fff; width:62%; }
div#content div.page-header h2 { margin:14px 0 0 0; font-size:90px; line-height:85px; font-weight:normal; color:#ff9623; text-transform:uppercase; }
body.referenzen div#content div.page-header h2 { margin:14px 0 0 0; font-size:40px; padding-top: 20px; padding-bottom: 20px; line-height: 40px; font-weight:normal; color:#ff9623; text-transform:uppercase; }
div#content p { color:#fff; line-height:21px; }
div#content p.einleitung { font-size:28px; }
div#content p a { color:#ff9623; }
div#content p img { width:100%; }
/* Page-Header h1 ausblenden */
div#content div.page-header h1 { display:none; }

/* Blog */
div#content div.blog.team h2 { margin:14px 0 0 0; }
div#content div.blog h2 span.subheading-category { margin:0; font-size:90px; line-height:85px; font-weight:normal; color:#ff9623; text-transform:uppercase; }
div#content div.blog div.cat-children > h3 { display:none; }
div#content div.blog div.cat-children > div { clear:both; padding-top:130px; height:auto; }
div#content div.blog div.cat-children > div.first { clear:both; padding-top:80px; height:auto; }
div#content div.blog div.cat-children div h3.item-title { clear:both; margin:0; border-top:4px solid #fff; padding-top:10px; padding-bottom:4px; width:100%; } 
div#content div.blog div.cat-children div h3.item-title a { font-size:44px; font-weight:normal; color:#fff; text-decoration:none; }
div#content div.blog div.cat-children div div.items-row { float:left; margin-bottom:6px; width:50%; height:456px; }
/* item */
div#content div.blog div.item { display:block; float:left; width:100%; height:456px; overflow:hidden; }
/* item-image */
div#content div.blog div.item div.item-image { display:block; position:relative; margin-right:2%; width:98%; }
div#content div.blog div.item div.item-image img { display:block; width:100%; }
/* overlay */
div#content div.blog div.item div.overlay { display:none; position:relative; margin-right:2%; width:98%; height:456px; margin-top:-456px; background-color:rgba(255,150,35,.85); }
div#content div.blog div.item:hover div.overlay { display:block; }
div#content div.blog div.item div.overlay hr.line { margin:0 auto 10px 10px; padding-top:166px; text-align:right; border:0; border-bottom:2px solid #fff; width:46px; }
div#content div.blog div.item div.overlay div.page-header h2 { margin:0 0 0 10px; font-size:16px; line-height:21px; font-weight:normal; color:#fff; }
div#content div.blog div.item div.overlay p { margin:0; padding-left:10px; }
div#content div.blog div.item div.overlay p em { display:block; margin-bottom:36px; font-style:normal; text-transform:uppercase; }
div#content div.blog div.item div.overlay p a { color:#fff; }
div#content div.blog div.item div.overlay p a:hover { color:#fff; }
/* article-info ausblenden */
div#content div.blog div.item div.overlay dl.article-info { display:none; }

/* Accordion */
div#content ul.accordion { margin:0; padding:0; }
/* acc-close */
div#content ul.accordion li.accordion-item { margin-bottom:4px; border:0; background-color:#000; }
div#content ul.accordion li.accordion-item a { padding:0px 10px 10px 10px; font-size:16px; line-height:32px; text-decoration:none; color:#fff; }
div#content ul.accordion li.accordion-item a p { display:inline; margin-left:10px; font-size:14px; }
div#content ul.accordion li.accordion-item span.acc-arrow { display:block; margin-top:-14px; width:15px; height:15px; background-image:url('/images/icons/icon_accordion_open.png'); }
/* acc-open */
div#content ul.accordion li.accordion-item.acc-open { margin-bottom:0px; height:auto; background-color:#ff9623; background-color:rgba(255,150,35,0.5); }
div#content ul.accordion li.accordion-item.acc-open a { background-color:#ff9623; padding-bottom:0;}
div#content ul.accordion li.accordion-item.acc-open span.acc-arrow { margin-top:-7px; background-image:url('/images/icons/icon_accordion_open.png'); }
/* acc-content */
div#content ul.accordion li.accordion-item.acc-open div.acc-content { padding:16px 10px 21px 10px; border-top:4px solid #fff; border-bottom:4px solid #fff; }
div#content ul.accordion li.accordion-item.acc-open div.acc-content p { margin:10px 0 5px 0; font-size:14px; line-height:18px; }
div#content ul.accordion li.accordion-item.acc-open div.acc-content p strong { font-weight:normal; }
div#content ul.accordion li.accordion-item.acc-open div.acc-content hr { margin:0; border:0; border-bottom:1px solid #fff; width:54px; }

/* Aside ******************/
div#aside { float:left; margin-right:4%; border-top:4px solid #ff9623; width:34%; padding-bottom: 30px; }

/* News *******************/
div#news h4 { margin:0; margin-top:8px; font-size:38px; font-weight:bold; color:#ff9623; text-transform:uppercase; text-align:center; font-family: Helvetica, Arial, sans-serif !important; }
div#news p { margin:0 16%; font-size:14px; line-height:18px; color:#ff9623; text-align:center; }
div#news p a img { margin-top:4px; }
/* readmore-Button */
div#news a.readmore { display:block; margin:4px auto 0 auto; width:30px; height:30px; text-decoration:none; background-image: url(/images/icons/icon_news_mehr.png); background-repeat:no-repeat;  }

/* Footer *****************/
div#footer { position:fixed; bottom:52px; width:100%; height:24px; background-color:#000; }
div#footer p { margin:0; margin-top:-22px; text-align:center; color:#fff; }
div#footer p a { color:#fff; }

div#footer > div#cr { font-size: 6px; color: #000; }
div#footer > div#cr  > a { font-size: 16px; color: #000; }


/* Sidebar *****************/
div#sidebar ul { padding-left: 0px; }
div#sidebar .custom { text-align: center; }
div#sidebar h3 { font-size: 38px; color: #ff9623; }
div#sidebar li { list-style-type: none; text-align: center; }
div#sidebar li.current { font-weight: bold; }
div#sidebar a { color: #ff9623; text-decoration: none; font-size: 18px; }


#modal-container #header { display:none; }

